<?xml version="1.0" encoding="windows-1251"?>
<!--Центральный Банк Российской Федерации.
Унифицированные форматы электронных банковских сообщений.

Схемы с описанием прикладных частей электроных сообщений, используемых в расчетной сети Банка России.

январь 2015  г.-->
<!--e-mail:  65GuryevVA@cbr.ru-->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ed="urn:cbr-ru:ed:v2.0" xmlns:lt="urn:cbr-ru:ed:leaftypes:v2.0" targetNamespace="urn:cbr-ru:ed:v2.0" elementFormDefault="qualified" version="2.6.7">
	<xs:include schemaLocation="cbr_ed_objects_v2.6.7.xsd" />
	<xs:import namespace="urn:cbr-ru:ed:leaftypes:v2.0" schemaLocation="cbr_ed_leaftypes_v2.6.7.xsd" />
	<xs:annotation>
		<xs:documentation>Локальные прикладные объекты</xs:documentation>
	</xs:annotation>
	<xs:element name="IMInfo" type="ed:IMInfo">
	</xs:element>
	<xs:complexType name="IMInfo">
		<xs:annotation>
			<xs:documentation>Информация об отдельном информационном ЭСИС</xs:documentation>
		</xs:annotation>
		<xs:complexContent>
			<xs:extension base="ed:EDRefID">
				<xs:sequence>
					<xs:element name="RefPacketEID" type="ed:EDRefID" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Идентификаторы пакета информационных ЭСИС. Заполняются при наличии</xs:documentation>
						</xs:annotation>
					</xs:element>
					<xs:element name="RefED273" type="ed:EDRefID" minOccurs="0">
						<xs:annotation>
							<xs:documentation>Идентификаторы сообщения в котором передано информационное ЭСИС. Заполняются для ЭСИС ED113, ED114</xs:documentation>
						</xs:annotation>
					</xs:element>
				</xs:sequence>
			</xs:extension>
		</xs:complexContent>
	</xs:complexType>
	<xs:element name="IMGroupInfo" type="ed:IMGroupInfo">
	</xs:element>
	<xs:complexType name="IMGroupInfo">
		<xs:annotation>
			<xs:documentation>Информация о группе информационных ЭСИС</xs:documentation>
		</xs:annotation>
		<xs:sequence>
			<xs:element name="IMInfo" type="ed:IMInfo" maxOccurs="unbounded">
				<xs:annotation>
					<xs:documentation>Информация об отдельном информационном ЭСИС</xs:documentation>
				</xs:annotation>
			</xs:element>
		</xs:sequence>
		<xs:attribute name="IMTypeNo" type="lt:ThreeDigitCodeType" use="required">
			<xs:annotation>
				<xs:documentation>Тип ЭСИС</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="ReceiverTypeCode" type="lt:OneDigitCodeType" use="required">
			<xs:annotation>
				<xs:documentation>Тип получателя ЭСИС</xs:documentation>
			</xs:annotation>
		</xs:attribute>
		<xs:attribute name="IMGroupQuantity" type="lt:EDQuantityType" use="required">
			<xs:annotation>
				<xs:documentation>Количество ЭСИС в группе</xs:documentation>
			</xs:annotation>
		</xs:attribute>
	</xs:complexType>
	<xs:annotation>
		<xs:documentation>Прикладные части ЭС</xs:documentation>
	</xs:annotation>
	<xs:element name="ED245" type="ed:ED245">
	</xs:element>
	<xs:complexType name="ED245">
      		<xs:annotation>
         		<xs:documentation>Отчет для выверки информационных ЭСИС</xs:documentation>
      		</xs:annotation>
      		<xs:complexContent>
         		<xs:extension base="ed:ESID">
            			<xs:sequence>
					<xs:element name="IMGroupInfo" type="ed:IMGroupInfo" minOccurs="0" maxOccurs="unbounded">
						<xs:annotation>
							<xs:documentation>Информация о группе информационных ЭСИС</xs:documentation>
						</xs:annotation>
					</xs:element>
            			</xs:sequence>
				<xs:attribute name="IMQuantity" type="lt:Max9NotNegativeQuantityType" use="required">
					<xs:annotation>
						<xs:documentation>Количество ЭСИС в отчете</xs:documentation>
					</xs:annotation>
				</xs:attribute>
         		</xs:extension>
      		</xs:complexContent>
   	</xs:complexType>
</xs:schema>             
